#. extracted from scp2/source/writer
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:41+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: szl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"

#: folderitem_writer.ulf
msgctxt ""
"folderitem_writer.ulf\n"
"STR_FI_NAME_HTMLDOKUMENT\n"
"LngText.text"
msgid "HTML Document"
msgstr ""

#: folderitem_writer.ulf
msgctxt ""
"folderitem_writer.ulf\n"
"STR_FI_NAME_TEXTDOKUMENT\n"
"LngText.text"
msgid "Text Document"
msgstr ""

#: folderitem_writer.ulf
msgctxt ""
"folderitem_writer.ulf\n"
"STR_FI_TOOLTIP_WRITER\n"
"LngText.text"
msgid "Create and edit text and images in letters, reports, documents and Web pages by using Writer."
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_NAME_MODULE_PRG_WRT\n"
"LngText.text"
msgid "%PRODUCTNAME Writer"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_DESC_MODULE_PRG_WRT\n"
"LngText.text"
msgid "Create and edit text and images in letters, reports, documents and Web pages by using %PRODUCTNAME Writer."
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_NAME_MODULE_PRG_WRT_BIN\n"
"LngText.text"
msgid "Program Module"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_DESC_MODULE_PRG_WRT_BIN\n"
"LngText.text"
msgid "The application %PRODUCTNAME Writer"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_NAME_MODULE_PRG_WRT_HELP\n"
"LngText.text"
msgid "%PRODUCTNAME Writer Help"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_DESC_MODULE_PRG_WRT_HELP\n"
"LngText.text"
msgid "Help about %PRODUCTNAME Writer"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_NAME_MODULE_PRG_WRT_WRITER2LATEX\n"
"LngText.text"
msgid "LaTeX Export"
msgstr ""

#: module_writer.ulf
msgctxt ""
"module_writer.ulf\n"
"STR_DESC_MODULE_PRG_WRT_WRITER2LATEX\n"
"LngText.text"
msgid "LaTeX export filter for Writer documents."
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_NEW\n"
"LngText.text"
msgid "&New"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_SO60_TEXT\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Text Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_SO60_MASTERDOC\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Master Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_SO60_WRITER_TEMPLATE\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Text Document Template"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_OO_WRITER\n"
"LngText.text"
msgid "OpenDocument Text"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_OO_WRITER_TEMPLATE\n"
"LngText.text"
msgid "OpenDocument Text Template"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_OO_MASTERDOC\n"
"LngText.text"
msgid "OpenDocument Master Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_OO_WEBDOC\n"
"LngText.text"
msgid "HTML Document Template"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_MS_WORD_DOCUMENT_OLD\n"
"LngText.text"
msgid "Microsoft Word 97-2003 Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_MS_WORD_DOCUMENT\n"
"LngText.text"
msgid "Microsoft Word Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_MS_WORD_TEMPLATE_OLD\n"
"LngText.text"
msgid "Microsoft Word 97-2003 Template"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_MS_WORD_TEMPLATE\n"
"LngText.text"
msgid "Microsoft Word Template"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_MS_RTF_DOCUMENT\n"
"LngText.text"
msgid "Rich Text Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_UNIFORM_OFFICE_FORMAT_TEXT\n"
"LngText.text"
msgid "Uniform Office Format Text Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_WORDPRO_DOCUMENT\n"
"LngText.text"
msgid "Lotus Word Pro Document"
msgstr ""

#: registryitem_writer.ulf
msgctxt ""
"registryitem_writer.ulf\n"
"STR_REG_VAL_T602_TEXT_FILE\n"
"LngText.text"
msgid "T602 Text File"
msgstr ""
